
body{
	margin:0px;
	background:url(../images/allbg3.jpg) top center no-repeat;
	margin-bottom:30px;
}

a, img{
	outline:none;
}


.clear{
	clear:both;
}

/**************************/
#menu{
	height:138px;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#menu ul{
	margin:0px;
	list-style-type: none;
	height:80px;
	/*margin-top:30px;*/
}

#menu li{
	height:32px;
	float:right;

}

#menu li a{
	text-decoration:none;
	height:32px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	color:#fff;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:48px;
}

#menu li a:hover, #menu li .aktiv{
	background:url(../images/aktmenu.png) top center repeat-x;
}

#menu #logo{
	float:left;
	cursor:pointer;
	border:none;
}

/**************************/
#slider{
	/*margin-top:28px;*/
	width:960px;
	height:440px;
	margin-left:auto;
	margin-right:auto;
}

#slider .image{
	/*position:absolute;*/
}

#slider #prev{
	height:72px;
	margin-top:184px;
	width:38px;
	/*height:440px;*/
	float:left;
	background:url(../images/slider/prev.png) left center no-repeat;
	position:absolute;
	cursor:pointer;
}

#slider #next{
	height:72px;
	margin-top:184px;
	width:38px;
	/*height:440px;*/
	background:url(../images/slider/next.png) right center no-repeat;
	float:right;
	position:relative;
	cursor:pointer;
}

#slider .page, #slider .active{
	position:relative;
	height:19px;
	width:19px;
	line-height:19px;
	font-size:10px;
	font-family:Tahoma;
	color:#fff;
	text-align:center;
	background:url(../images/slider/page.png) center center no-repeat;
	top:401px;
	right:-20px;
	float:right;
	margin-left:3px;
	cursor:pointer;
}

#slider .page:hover{
	background:url(../images/slider/activepage.png) center center no-repeat;
	color:#FFFFFF;
}

#slider .active{
	background:url(../images/slider/activepage.png) center center no-repeat;
	color:#FFFFFF;
}

#slider #holder{
	position:absolute;
	height:440px;
	width:4800px;
	margin: 0px;
}

#slider #holder img{
	height:440px;
	width: 960px;
	border:none;

	float:left;
	display:inline;
}

#slider #inner{
	width:960px;
	height:440px;
	overflow:hidden;
	position:relative;
}


#slider #holder2{
	position:absolute;
	height:440px;
	width:2200px;
	margin: 0px;
}

#slider #holder2 div{
	background:url(../images/slogen.png) left top no-repeat;
	height:440px;
	width:330px;
	font-family:'Century Gothic';
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
	/*padding-top:175px;*/
	/*height:265px;*/
	/*width:275px;*/
	/*padding-left:55px;*/
	color:#FFF;
}

#slider #holder2 div span{
	font-size:13px;
	margin:0px;
	padding:0px;
}
/******************************/


#boxtartalom{
	margin-top:50px;
	width:960px;
	height:158px;
	margin-left:auto;
	margin-right:auto;
}

#box_1_1{
	background:url(../images/box/1_1.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	float:left;
	margin-right:14px;
}

#box_1_2{
	background:url(../images/box/1_2.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	float:left;
	margin-right:13px;
}

#box_1_3{
	float:left;
	background:url(../images/box/1_3.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	margin-right:13px;
}

#box_1_4{
	background:url(../images/box/1_4.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	float:left;
	margin-right:14px;
}

#box_1_5{
	float:left;
	background:url(../images/box/1_5.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
}

/************************************/

#lablec{
	width:960px;
	height:143px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/labbg4.png) top left no-repeat;
}


#lablec #l1sor{
	padding-top:35px;
	height:45px;
}

#lablec #klogo{
	float:left;
	border:none;
}


#lablec #l1sor1{
	padding-left:10px;
	height:22px;
	line-height:22px;
	float:left;
	font-size:11px;
	font-family:Arial;
	color:#686060;
	width:797px;
}

#lablec #l1sor2{
	padding-left:10px;
	height:22px;
	line-height:22px;
	float:left;
	font-size:11px;
	font-family:Arial;
	color:#686060;
	width:797px;
}

#lablec #l1sor2 a{
	text-decoration:none;
	font-size:12px;
	font-family:Arial;
	color:#a5a1a1;
	margin-left:7px;
	margin-right:7px;
	font-weight:bold;
}

#lablec #l1sor2 a:hover{
	color:#7aaddd;
}




#lablec #l2sorb{
	padding-top:21px;
	padding-left:13px;
 
	float:left;
	font-size:11px;
	font-family:Arial;
	color:#686060;
}

#lablec #l2sorj{
	padding-top:21px;
	padding-left:32px;
 
	float:left;
	font-size:11px;
	font-family:Arial;
	color:#686060;
}

#lablec #l2sorj a{
	text-decoration:none;
	font-size:11px;
	font-family:Arial;
	color:#a5a1a1;
	margin-left:7px;
	margin-right:7px;
}

#lablec #l2sorj a:hover{
	color:#7aaddd;
}
/**********************************/

#tartalom{
	background-image:url(../images/tartbg.png);
	margin-top:70px;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	/*padding-left:30px;
	padding-right:30px;*/
}

#tartalom #tbal{
	width:589px;
	float:left;
	margin-left:20px;
	margin-right:20px;
	font-family:Arial;
	font-size:11px;
	color:#5f6062;
}

#tartalom #tbalbal{
	float:left;
}

#tartalom #tbal .cimke{
	margin-bottom:10px;
}

#tartalom #tbalbal img{
	margin-top:15px;
	margin-right:15px;
	float:left;
}

#tartalom #tbaljobb{
	margin-top:15px;
	float:left;
}

#tartalom #tbal .nagy{
	font-size:14px;
}

#tartalom #tjobb{
	padding-top:40px;
	width:311px;
	margin-right:20px;
	float:left;
}

#tartalom #tjobb #tjbox_1{
	background:url(../images/box/1_1.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	float:left;
	margin-bottom:10px;
}

#tartalom #tjobb #tjbox_2{
	background:url(../images/box/1_2.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	float:left;
	margin-bottom:10px;
}

#tartalom #tjobb #tjbox_3{
	float:left;
	background:url(../images/box/1_3.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	margin-bottom:10px;
}

#tartalom #tjobb #tjbox_4{
	float:left;
	background:url(../images/box/1_4.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
	margin-bottom:10px;
}

#tartalom #tjobb #tjbox_5{
	float:left;
	background:url(../images/box/1_5.jpg) center center no-repeat;
	width:311px;
	height:158px;
	display:block;
}


#tartalom #tbal .rkep{
	margin-right:7px;
	margin-bottom:7px;
}


#tartalom #tbal .alcim{
	font-size:13px;
	font-family:"Century Gothic";
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#8bb4e1;
	text-transform:uppercase;
	border-bottom:dashed 1px #e8e8e8;
}

#tartalom #tbal .vlink{
	display:block;
	height:22px;
	line-height:22px;
	text-decoration:none;
	font-size:11px;
	font-family: Arial;
	color:#5f6062;
	padding-left:10px;
	margin-bottom:2px;
}


#tartalom #tbal .vlink:hover{
	background-color:#eeeeee;
	color:#8bb4e1;
}


#tartalom #tbal .ksor{
	height:40px;
	margin-bottom:20px;
}

#tartalom #tbal .ksor img{
	float:left;
}

#tartalom #tbal .ksor .ksor1{
	font-weight:bold;
	line-height:17px;
	height:17px;
}

#tartalom #tbal .ksor .ksor2{
	font-size:14px;
	height:17px;
}


#tartalom #tbal .ksor .ksor2 a{
	text-decoration:none;
	color:#a5a1a1;
}

#tartalom #tbal .ksor .ksor2 a:hover{
	color:#7aaddd;
}


#mapk{
	height: 355px;
	border-bottom:dashed 1px #e8e8e8;
	margin-bottom:15px;
	margin-top: 8px;
}

#map{
	width: 589px; 
	height: 340px;

}



/**/

.lenyit{
	font-weight:bold;
	font-size:13px;
	color:#8bb4e1;
	font-family:"Century Gothic";
	text-transform:uppercase;
	border-bottom:dashed 1px #e8e8e8;
	padding-bottom:2px;
	margin-bottom:5px;
	margin-top:8px;
	cursor:pointer;
}

.ezt{
	display:none;
	width:589px;
	height:auto;
	padding-bottom:15px;
}

/**/


.mail{
	text-decoration:none;
	color:#a5a1a1;
}

.mail:hover{
	color:#7aaddd;
}
